.seba-widget-fh h2 {
    background: #ba9c85;
    margin-left: -20px;
    padding: 20px 30px 34px!important;
    width: max-content;
    text-transform: uppercase;
    margin: 0 auto 12%;
    transition: all 0.5s;
}

img.tw-logo {
    width: 290px;
    position: relative;
    top: -49%!important;
    left: auto;
    right: auto;
    margin: 0 auto;
}

.seba-widget-fh .ro-h2-title.pen-farbe h2 {
    font-size: 155%;
    padding: 15px 30px 22px !important;
}

.seba-widget-fh .fu-bordeoux h2 {
    background: #545141;
}

.seba-widget-fh .cha-lindgruen h2 {
    background: #90a67b;
}

body #page-container .seba-widget-fh h2 {
    background-color: #7f7c6c;
}

body #page-container .seba-widget-fh .ro-txtbox-2-links:hover h2 {
    background-color: #e89100!important;
}

.ro-txtbox-2-links:hover .fu-bordeoux h2 {
    background: #b25e6e;
}

.ro-txtbox-2-links:hover .cha-lindgruen h2 {
    background: #70865c;
}

.ro-txtbox-2-links:hover h2 {
    background: #a0826b;
}

span.weiter {
    color: #fff;
    font-family: transat-text, sans-serif !important;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 6px;
}

.wplug {
    font-size: 115%
}


.ro-widgets-img {
    max-width: 150px;
    display: block;
    margin-left: auto;
    position: relative;
    right: -20px
}

.ro-widget-txt-box {
    transition: all 0.8s;
    text-align: center!important;
    padding-top: 57%;
    padding-bottom: 21%;
    background-size: 115%;
}

.ro-widget-txt-box:hover {
    background-size: 118%
}

.ro-widget-txt-box-bottom {
    margin-top: 10%!important
}

.ro-widget-txt-box span.span100 {
    font-size: 55%;
    color: #fff;
    line-height: normal;
    display: block;
    margin-bottom: 5px;
    margin-top: 15px;
}

.ro-h2-title.ro-widget-txt-box.pen-farbe {
    padding-top: 90%;
    width: 65%;
    margin-top: 22%;
    left: 25%;
    background-size: 153%;
}

.ro-h2-title.ro-widget-txt-box.pen-farbe:hover {
    background-size: 133%;
}


body.tm-no-slider #page-container .tm-header-ls-box {
    /* display: none!important; */
}
span.weiter img {
    width: 85px;
}

body #page-container .et_pb_button.mo-cs-button {
    font-family: 'Aboreto', sans-serif !important;
    position: relative;
}

seba-widget-fh strong {
    color: #fff!important
}

.et_pb_module.et_pb_text.ab-offer {
    padding: 15px;
    color: #fff!important;
    margin-top: -127px;
    position: relative;
    top: -9px;
    border: none;
    cursor: pointer;
    text-align: center;
    line-height: 1.2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 999;
    width: 200px;
    height: 211px;
    border-radius: 0;
    background-image: url(/bilder/ro-rossalm-time.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    transform: scale(0.85);
}

@media screen and (max-width: 600px) {
    .et_pb_module.et_pb_text.ab-offer {
        margin-top:-100px;
        top: 0;
        transform: scale(0.6);
        left: -25px;
        margin-bottom: -15px!important
    }
}

.sfm-style-full .sfm-logo img.icon-estation {
    width: 110px!important;
    margin-top: 29px;
    margin-left: -14px;
}

.estation {
    text-align: center;
}

.tls-de, .tls-it, .tls-en {
    display: none;
}

.lang-de .tls-de, .lang-it .tls-en, .lang-en .tls-en {
    display: block;
}

body {
    background-size: auto;
    background-repeat: repeat;
    background-attachment: fixed;
}

.ro-black .dsm-readmore strong {
    color: #c2b3a6;
    font-weight: 500;
}

strong {
    color: #2b2e34;
    font-weight: 600;
}

.dark-bg strong {
    color: #e0d2c7;
}

body, input, textarea, select {
    font-family: Berlingske-Sans-Regular !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500!important;
    font-family: transat-text, sans-serif !important;
}

.dsm-readmore-text {
    font-weight: 200;
}

body #page-container .swiper-slide-shadow-left, body #page-container .swiper-slide-shadow-right {
    background-image: none!important;
}

a.con-button {
    background: #95a6a7;
    border-radius: 150px;
    padding: 3px 18px 1px;
    font-weight: 100!important;
    color: #fff;
    font-size: 17px;
    letter-spacing: 2px;
}

.ghp-slider .dica_divi_carousel_0 .dica-container .swiper-button-next, .ghp-slider .dica_divi_carousel_0 .dica-container .swiper-button-prev {
    border-radius: 150px!important;
}

.ghp-slider .overlay-image .dica-item .dica-image-container a.image:after {
    display: none!important;
}

.ghp-slider .swiper-button-next {
    margin-right: 60px;
}

.ghp-slider .swiper-button-prev {
    margin-left: 60px;
}

.tm-akzentfarben, .ds-hover-1:hover .tm-widget-box-title, .ds-hover-1:focus .tm-widget-box-title, .ui-widget-header {
    background: #a5b776!important;
}

#et-footer-nav {
    background: #ffffff!important;
}

.wpcf7-form-control-wrap.Anreiselink::before, .wpcf7-form-control-wrap.Abreiselink::before, .tm-footer-map-icon .et-pb-icon, .tm-quadrat-text-trenner, .wpcf7-form-control-wrap.Anreise::before, .wpcf7-form-control-wrap.Abreise::before, .et_pb_inline_icon::before, .et_overlay::before, .tm-akzentfarben-color .et-pb-icon {
    color: #a5b776!important;
}

#top-header {
    background: #ffffff!important;
}

.tm-title-zwei-zeilen-sub {
    color: #8f8684!important;
    letter-spacing: 1px;
}

.tm-serviceleiste-rechts .textwidget {
    height: 85px;
    width: 80px;
    text-align: center;
}

.tm-serviceleiste-rechts .tm-sbr-icons-rechts-box::before, .tm-serviceleiste-rechts .tm-sbr-icons-text {
    color: #fff!important;
}

.tm-serviceleiste-rechts .textwidget {
    background: #e87700;
}

.tm-serviceleiste-rechts .textwidget:hover, .tm-serviceleiste-rechts .textwidget:focus {
    background: #7f6b66!important;
}

.tablepress {
    width: 750px;
    border: 0px solid #eee!important;
}

.tablepress tr th {
    width: 18%;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #a49f85 !important;
    font-size: 20px!important;
    padding: 13px 10px 8px!important;
    text-align: left!important;
    letter-spacing: .8px;
    font-weight: 500;
    border-bottom: 2px dotted #a49f85;
    line-height: normal;
    color: white !important;
}

.tablepress .odd td {
    background-color: rgb(149 141 124 / 27%) !important;
}

.tablepress .even td {
    background-color: transparent!important;
}

.tablepress .row-hover tr:hover td {
    background-color: #a49f8580 !important;
    color: #00000!important;
}

.tablepress tbody td, .tablepress tfoot th {
    border-top: none!important;
    transition: all 0.4s;
    vertical-align: bottom;
}

.tablepress th, .tablepress td {
    color: #4d443b !important;
    float: none!important;
    font-size: 17px;
    padding: 10px 10px!important;
}

.et_fullscreen_slider .et_pb_slides, .et_fullscreen_slider .et_pb_slide, .et_fullscreen_slider .et_pb_container {
    min-height: 100%!important;
    height: 100%!important;
}

.mes-ink-box .tablepress .even td {
    background-color: #f9f8f7!important;
}

.mes-ink-box .tablepress tfoot th, .mes-ink-box .tablepress thead th, .mes-ink-box .tablepress .odd td {
    background-color: #f2efed!important;
}

.tb-info2, .tb-zimmer span {
    font-size: 75%;
    color: #ffffff;
}

a.bcm.almencard-member {
    color: #ffffff;
    font-weight: 100!important;
    position: absolute;
    top: 92px;
    z-index: 99999;
    display: block;
    line-height: normal;
    border-radius: 37px;
    font-size: 26px;
    left: 110px;
    letter-spacing: 1px;
    transition: all 0.5s;
    width: 260px;
    display: none;
}

.on-scroll a.bcm.almencard-member {
    top: 0;
    opacity: 0;
    pointer-events: none;
}

.sfm-body-pushed.tm-no-slider a.bcm.almencard-member, .on-scroll.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
    color: #fff;
    font-size: 22px;
    pointer-events: all;
    top: -9px;
    left: 11px;
}

.sfm-body-pushed a.bcm.almencard-member, .on-scroll.sfm-body-pushed a.bcm.almencard-member {
    pointer-events: all;
    top: -9px!important;
}

.menu-telmail-box a.bcm.almencard-member {
    font-size: 21px;
    left: 14px;
    right: auto;
    margin: 0 auto;
    text-align: center;
    top: -5px;
    font-family: 'League Spartan'!important;
    font-weight: 300!important;
    letter-spacing: 0;
    opacity: 1;
    position: relative;
}

a.bcm.almencard-member:after {
    content: "\35";
    font-family: ElegantIcons;
    color: #ffffff;
    padding: 0;
    margin-left: 0;
    position: relative;
    top: 4px;
}

.mtmb a {
    line-height: 135%;
}

.tm-no-slider a.bcm.almencard-member {
    color: #4e4640;
    top: 164px;
    font-size: 17px;
    left: 3px;
    width: max-content;
    text-align: center;
    display: none;
}

.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
    display: block;
}

.tm-no-slider a.bcm.almencard-member:after {
    color: #9f8f7f;
}

.mail-phone-box {
    width: 120px;
    position: absolute;
    top: 100px;
    z-index: 99999;
    display: flex;
    left: 10vw;
    transition: all 2s;
}

.mail-phone-box a {
    transition: all 1.5s;
}

.mail-phone-box a.mpb.mpb-phone {
    width: 123px;
}

.mail-phone-box a.mpb.mpb-mail {
    width: 150px;
    margin-right: 45px;
}

.mail-phone-box a:hover {
    transform: scale(.7);
}

body #usercentrics-button #uc-banner-modal .uc-banner-content, body .usercentrics-button.layout-1 .uc-corner-modal .uc-corner-modal-content .uc-nav-tabs {
    background-color: #3c3c3c!important;
}

body .usercentrics-button.layout-1 .uc-corner-modal .uc-corner-modal-content .uc-card-header, body .usercentrics-button .uc-corner-modal .uc-card-footer .uc-save-settings-button {
    background-color: #737373!important;
}

body .usercentrics-button .uc-dropdown .uc-dropdown-menu {
    background: #a8a8a8!important;
}

body .uc-powered-by-footer.uc-powered-by-logo.uc-flex-container, body #usercentrics-button #uc-consents-info-modal .uc-info-modal-sidebar .uc-powered-by, body #usercentrics-button .uc-powered-by-footer {
    display: none!important;
}

body #usercentrics-button #uc-consents-info-modal .uc-modal-footer .uc-save-settings-and-close-button, body #usercentrics-button #uc-consents-info-modal .uc-modal-header {
    background-color: #3e3e3e!important;
    border-radius: 0!important;
}

body #usercentrics-button #uc-consents-info-modal .uc-modal-header .uc-info-modal-search-bar input {
    background-color: #3e3e3e!important;
    border: 1px solid #a8b3c0!important;
    border-radius: 0!important;
}

body #usercentrics-button #uc-consents-info-modal .uc-info-modal-sidebar {
    background-color: #e4e4e4!important;
}

body .usercentrics-button .uc-main-banner .btn-deny, body .usercentrics-button .uc-main-banner .more-info-button {
    background-color: #595959!important;
}

body .usercentrics-button.layout-1 .uc-banner-content .btn-list .uc-btn.uc-btn-primary {
    background: #737373!important;
}

body .usercentrics-button.layout-1 .uc-banner-content {
    max-width: 600px!important;
    right: auto!important;
}

body #opt-in_screens use, body #uc-btn-close-main-corner-modal use {
    fill: #737373!important;
}

body #opt-in_screens path#fingerprint {
    fill: #737373!important;
}

.fewo-item-fewo {
    height: 900px;
}

.fewo-vier-boxen {
    width: 50%;
    float: left;
    position: relative;
    display: block;
    height: 80%;
    overflow: hidden;
    border: 20px solid #fff;
}

span.hb-fhhb.wellness, span.hb-fhhb.hb-rechts-zwei {
    position: relative;
    top: 120px;
}

.fewo-item-background-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -195px center;
}

.hb-rechts .fewo-item-background-image {
    background-position: -22vw bottom;
}

.hb-rechts-zwei .fewo-item-background-image {
    background-position: 185px center;
}

.fewo_overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%, rgba(0, 0, 0, 0.8) 100%);
    overflow: hidden;
}

.fewo-vier-boxen-in {
    display: table;
    width: 101%;
    height: 100%;
    position: relative;
    z-index: 2;
}

.fewo-vier-boxen-inner {
    display: table-cell;
    vertical-align: bottom;
    position: relative;
    text-align: center;
    background-color: rgba(0,0,0,0.2);
    transition: all 500ms ease 0s;
    overflow: hidden;
    padding-bottom: 73%;
    padding-top: 34%;
}

.fewo-vier-boxen-inner img {
    width: 100%;
    margin: 30px auto 0;
    text-align: center;
    height: auto;
    max-width: 180px;
}

.fewo-items-title {
    font-size: 55px;
    color: #fff;
    display: block;
    vertical-align: bottom;
    padding: unset;
    line-height: normal;
    font-family: cookies-milk-regular;
}

.fewo-items-txt {
    font-size: 1em;
    margin-bottom: 20px;
    color: #fff;
}

.more_link {
    color: #ffffff;
    background-color: rgb(167 167 167/33%);
    padding: 5px 14px;
    position: relative;
    display: table;
    margin: 0 auto;
    font-size: 0.8em;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: normal;
    margin-top: 20px;
    font-family: 'League Spartan';
}

.more_link:hover, span.hb-fhhb a:hover .more_link {
    background-color: rgb(170 170 170/26%);
}

.fewo-vier-boxen.hb-aktiv {
    z-index: 2;
    overflow: hidden;
}

.fewo-vier-boxen.hb-inaktiv {
    z-index: 1;
    overflow: hidden;
}

.hb-inaktiv .fewo-vier-boxen-inner {
    background-color: rgba(0,0,0,0.6);
}

.fewo-vier-boxen-background {
    position: absolute;
    width: calc(50vw);
    z-index: 1;
    top: 0px;
    height: 100%;
}

#fewo-1 .fewo-vier-boxen-background {
    right: 0px;
}

#fewo-2 .fewo-vier-boxen-background {
    left: 50%;
    margin-left: calc(-25vw);
}

#fewo-3 .fewo-vier-boxen-background {
    right: 0px;
}

#fewo-4 .fewo-vier-boxen-background {
    right: 0px;
}

.fewo-vier-boxen-in {
    border: 0 solid #fff;
}

.fewo-vier-boxen:hover .fewo-vier-boxen-background {
    transform: scale(1.1);
}

.hb-rechts .fewo-item-background-image, .hb-rechts-zwei .fewo-item-background-image, .fewo-item-background-image {
    background-position: center center;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: #000;
    opacity: .2;
    border-radius: 100%;
    transition: all 0.8s;
    margin-right: 12px!important;
}

.et_pb_blog_extras .swiper-pagination-bullet, .et_pb_blog_extras .swiper-pagination-bullet-active {
    width: 22px!important;
    height: 22px!important;
    margin: 0 4px;
    border-radius: 100%!important;
}

.ro-offer-op .et_pb_image {
    filter: opacity(100%);
    backface-visibility: hidden;
    width: auto;
    z-index: 1;
    position: relative!important;
    top: 0;
    bottom: auto;
    left: 0;
    right: auto;
    text-align: left;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    transform: translateX(0) translateY(0);
    text-align: left;
}

.cs-pfeil-text-box:hover .cs-button-pfeile {
    transform: translate(25%,-50%);
}

.cs-pfeil-text-box .cs-button-pfeile {
    transition: all .5s;
}

#top-menu li a {
    letter-spacing: 2px;
}

a.reviews-links {
    background: rgb(232 232 232/18%);
    padding: 8px 18px;
    border-radius: 150px;
    color: #fff;
    margin-top: 2px!important;
    display: inline-block;
    font-size: 81%;
}

.marx-start-slider .dica-container .swiper-button-prev {
    opacity: 0;
}

.marx-start-slider .swiper-button-next {
    position: relative;
    box-shadow: 0 0 25px #333;
}

a.reviews-links:hover {
    background: rgb(0 0 0/18%);
}

.tm-fewo-box-inner .tm-custom-list-style li::before {
    content: "\52";
    font-family: ElegantIcons;
    color: #fff;
    padding: 0 5px 0 0;
    margin-left: -21px;
    font-size: 15px;
}

.tm-fewo-box-inner .tm-custom-list-style ul {
    list-style: none!important;
    position: relative;
    left: 20px;
}

.tm-fewo-box h1, .tm-fewo-box h2, .tm-fewo-box h3, .tm-fewo-box h4, .tm-fewo-box h5, .tm-fewo-box h6 {
    padding-bottom: 0!important;
    padding-top: 0!important;
    color: #fff!important;
}

.tm-fewo-box.et_pb_toggle_close, .tm-fewo-box.et_pb_toggle_open {
    padding: 0px!important;
}

.tm-fewo-box h5 {
    background: #edd79b;
    padding: 20px 15px 20px 56px!important;
    color: #213f1d!important;
    position: relative;
    text-align: left;
}

.tm-fewo-box h5::before {
    position: absolute;
    top: 53%;
    left: 15px;
    margin-top: -0.5em;
    color: #213f1d;
    font-size: 24px;
    content: "\e050"!important;
    font-family: "ElegantIcons"!important;
}

.tm-fewo-box-preis {
    position: absolute;
    z-index: 20;
    color: #ffffff;
    text-align: center;
    line-height: 137%;
    width: 165px;
    padding: 58px 0 0;
    display: block;
    height: 170px;
    font-size: 26px;
    top: -67px;
    margin: 0vw auto 14px;
    left: 60px;
    background-size: 100%;
    letter-spacing: 1px;
    transform: scale(1) rotate(-7deg);
    border-radius: 100%;
    font-weight: 400;
    background-image: url(/bilder/button-bg-black.png);
    background-repeat: no-repeat;
}

.tm-fewo-box-preis .tm-fbp-info {
    display: block;
    font-size: 14px;
    position: relative;
    bottom: -2px;
    line-height: 16px;
}

.tm-fewo-box h5:hover span.tm-fewo-details-link {
    color: red;
}

.tm-custom-down-icon-box.tm-down-icon-ohne-headerslider {
    bottom: inherit!important;
    top: 13px;
}

.tm-fewo-box-galerie {
    margin-top: -22px;
}

.tm-fewo-box-inner .et_pb_toggle_title {
    background: rgba(255,255,255,0.18) none repeat scroll 0 0;
    padding: 15px!important;
}

.tm-fewo-box-inner .et_pb_toggle_content {
    padding: 15px;
}

.tm-fewo-box-inner .et_pb_module {
    padding: 0!important;
}

.tm-fewo-box-inner .et_pb_toggle_title::before {
    right: 10px;
}

.tm-fewo-box h2 {
    padding-bottom: 10px!important;
}

.tm-fewo-box-inner {
    width: 1000px!important;
}

.tm-fewo-box h2 {
    font-size: 35px;
}

.tm-fewo-box h5 {
    font-size: 20px;
}

body #page-container .fewo-uws-box .et_pb_toggle_title::before, body #page-container .mes-ink-box .et_pb_toggle_title::before {
    content: "\33"!important;
    font-size: 25px!important;
    color: #4e4640;
    transition: all 0.5s!important;
    transform: rotate(0deg );
}

body #page-container .fewo-uws-box.et_pb_toggle_open .et_pb_toggle_title::before {
    transform: rotate(-180deg);
}

body #page-container .fewo-uws-box .et_pb_toggle_open .et_pb_toggle_title:before, body #page-container .mes-ink-box .et_pb_toggle_open .et_pb_toggle_title:before, body #page-container .semidark .et_pb_toggle_open .et_pb_toggle_title:before {
    transform: rotate(180deg );
}

body #page-container .fewo-uws-box h5.et_pb_toggle_title {
    color: #464037 !important;
    font-weight: 300!important;
    letter-spacing: 0;
    font-size: 22px;
}

body #page-container .fewo-uws-box .et_pb_bg_layout_light .et-pb-arrow-next, body #page-container .fewo-uws-box .et_pb_bg_layout_light .et-pb-arrow-prev {
    color: #ffffff!important;
    opacity: 1!important;
}

body #page-container .fewo-uws-box .et_pb_slider .et-pb-arrow-prev {
    left: 22px!important;
    opacity: 1!important;
}

body #page-container .fewo-uws-box .et_pb_slider .et-pb-arrow-next {
    right: 22px!important;
    opacity: 1!important;
}

a.et_pb_lightbox_image.border-bottom {
    border-bottom: 1px solid #848484;
}

body #page-container #bedingungen .fewo-uws-box h5.et_pb_toggle_title {
    color: #4e4640!important;
    font-weight: 300!important;
}

body #page-container #bedingungen .fewo-uws-box .et_pb_toggle_title::before, body #page-container #bedingungen .mes-ink-box .et_pb_toggle_title::before {
    color: #4e4640;
}

.whh-info-box {
    position: absolute;
    bottom: 12%;
    right: 148px;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 6px;
}

.whh-info {
    position: relative;
    padding-right: 24px;
    color: #fff;
    font-size: 46px;
    font-family: transat-text, sans-serif;
    text-transform: uppercase;
    line-height: 156%;
}

.whh-info::after {
    content: "";
    position: absolute;
    right: -41px;
    top: 49%;
    width: 50px;
    height: 50px;
    transform: translateY(-50%);
    background-image: url("/bilder/wh-link.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

@media screen and (max-width: 2000px) {
.seba-widget-fh h2 {margin: 0 auto 7%;}
    
span.weiter img {
    width: 65px;
}
    
    .whh-info {
        padding-right: 24px;
        font-size: 37px;
        line-height: 156%;
    }

    .whh-info::after {
        right: -30px;
        top: 58%;
        width: 38px;
        height: 50px;
        transform: translateY(-50%);
    }

    .whh-info-box {
        position: absolute;
        bottom: 10%;
        right: 121px;
        z-index: 999;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        gap: 6px;
    }
}

@media screen and (max-width: 1800px) {
body #page-container .ro-h2-title.pw-familie-txt {
    position: relative!important;
    top: 0;
    left: auto;
    max-width: 100%!important;
    text-align: center!important;
}

body #page-container .ro-h2-title.pw-familie-txt h2, 
body #page-container .ro-h2-title.pw-familie-txt h3 
{text-align: center!important;}
}

@media screen and (max-width: 1750px) {
    .marx-start-slider #et-boc .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img, .marx-start-slider .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img {
        height:720px!important;
    }
}

@media screen and (max-width: 1700px) {
    .marx-title.marx-title-bottom h2 {
        font-size:45px!important;
    }
}

@media screen and (max-width: 1650px) {
    a.bcm.almencard-member {
        top:72px;
        font-size: 21px;
        left: 98px;
    }

    .tm-fewo-box-preis {
        top: -24px;
        right: 15px;
    }
}

@media screen and (max-width: 1600px) {
    .fewo-item-fewo {
        height:700px;
    }

    .fewo-items-title {
        font-size: 45px;
    }
}

@media screen and (max-width: 1500px) {
    .swiper-pagination-bullet {
        /* width:14%; */
        /* height: 10px; */
    }

    .et_pb_column.cs-mobil-column-right {
        width: 100%;
        margin-top: 55px;
    }

    .et_pb_column.cs-mobil-column-left {
        width: 100%;
        max-width: 100%!important;
    }

    .et_pb_column.cs-mobil-column-left .et_pb_toggle {
        max-width: 100%!important;
    }

    .cs-swiper-slide-caro .swiper-slide.dsm_image_carousel_item {
        margin-right: 0!important;
        width: 45.3%!important;
    }

    .fewo-mes-box.et_pb_with_background.et_pb_section_parallax.et_section_regular {
        background: #8f8684!important;
    }

    .ghplose-top-sub-title h4 {
        font-size: 27px!important;
    }

    body #page-container .fewo-uws-box h5.et_pb_toggle_title {
        font-size: 22px;
    }

    body #page-container .fewo-uws-box .et_pb_toggle_title:before {
        font-size: 37px!important;
    }
}

@media screen and (max-width: 1450px) {
    .tm-fewo-box-preis {
        top:-95px;
        right: 12px;
        transform: scale(0.8);
    }
}

@media screen and (max-width: 1400px) {
    .whh-info-box {
        bottom: 8%;
        right: 65px;
        gap: 6px;
        transform: scale(0.8);
    }

    .marx-title.marx-title-bottom h2 {
        font-size: 35px!important;
    }

    .marx-start-produkt-box .et_pb_row {
        transform: translateX(0px) translateY(0px);
    }

    .marx-start-slider #et-boc .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img, .marx-start-slider .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img {
        height: 820px!important;
    }
}

@media screen and (max-width: 1300px) {
    body #page-container .ro-h2-title.pw-familie-txt h2 {
        font-size: 45px;
    }

    body #page-container .ro-h2-title.pw-familie-txt h3 {
        font-size: 35px;
    }

    .fewo-item-fewo {
        height: 600px;
    }

    .fewo-vier-boxen-in {
        border: 0px solid #fff;
    }

    .fewo-vier-boxen {
        width: 50%;
    }

    .fewo-vier-boxen-inner {
        padding-bottom: 49%;
    }

    .hb-rechts .fewo-item-background-image, .hb-rechts-zwei .fewo-item-background-image, .fewo-item-background-image {
        background-position: center center;
    }
}

@media screen and (max-width: 1200px) {
    .ghplose-top-sub-title h4 {
        font-size:35px!important;
    }

    body #page-container .et_pb_section.tm-suiten-box-out {
        margin-top: 45px;
    }

    .marx-start-slider #et-boc .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img, .marx-start-slider .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img {
        height: 960px!important;
    }

    .tb-schmiedhof.tablepress {
        display: block;
        overflow-x: scroll;
    }

    .tb-schmiedhof.tablepress thead th, .tirl-preisliste.tablepress th {
        min-width: 155px!important;
    }

    .overflowscroll {
        overflow: hidden;
    }

    .menu-telmail-box a.bcm.almencard-member {
        left: 5px;
        font-size: 18px;
    }

    a.bcm.almencard-member {
        top: 61px;
        font-size: 17px;
        left: 73px;
    }

    .sfm-body-pushed.tm-no-slider a.bcm.almencard-member, .on-scroll.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
        font-size: 21px;
        top: -10px;
        left: -1px;
    }

    body #page-container .et_pb_row.tm-suiten-box .et_pb_column {
        width: 100%!important;
    }

    body #page-container .et_pb_row.tm-suiten-box .et_pb_column.tm-suiten-box-right {
        margin-top: 41px;
    }

    .tm-fewo-box-preis {
        top: -95px;
        right: 108px;
    }

    body #page-container .tm-suiten-box-out.tm-suiten-box-out {
        padding-top: 35px;
        padding-bottom: 20px;
    }

    body #page-container .et_pb_row.tm-suiten-box .et_pb_column.tm-suiten-box-right .et_pb_button_module_wrapper {
        margin-bottom: 15px!important;
    }
}

@media screen and (max-width: 1100px) {
    .tm-fewo-box-inner {
        width:900px!important;
    }

    body #page-container .fewo-uws-box .et_pb_column {
        width: 100%!important;
    }

    body #page-container .et_pb_row.fewo-uws-box {
        display: block!important;
    }
}

@media screen and (max-width: 980px) {
    body #page-container .ro-h2-title.pw-familie-txt h2 {
        font-size: 32px;
    }

    body #page-container .ro-h2-title.pw-familie-txt h3 {
        font-size: 28px;
    }

    .whh-info-box {
        bottom: 3%;
        right: 28px;
        gap: 6px;
        transform: scale(0.8);
        display: none;
    }

    .marx-start-slider #et-boc .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img, .marx-start-slider .dica_divi_carousel .dica_divi_carouselitem .dica-image-container img {
        height: auto!important;
    }

    .marx-start-slider .dica-container .swiper-button-prev {
        opacity: 1;
    }

    .marx-start-slider .swiper-button-next {
        right: 0!important;
    }

    .et_pb_section.marx-fewo-box {
        margin-bottom: 70px!important;
    }

    .ghp-slider .swiper-button-next {
        margin-right: 30px;
    }

    .ghp-slider .swiper-button-prev {
        margin-left: 30px;
    }

    .et_pb_column.cs-mobil-column-right {
        margin-top: 0px;
    }

    .tm-fewo-box-preis {
        top: -64px;
        right: 33px;
        transform: scale(0.7) rotate(11deg);
        left: auto;
    }

    a.bcm.almencard-member {
        top: 56px;
        font-size: 16px;
        left: 56px;
    }

    .tm-no-slider a.bcm.almencard-member:after {
        top: 2px;
    }

    .sfm-body-pushed.tm-no-slider a.bcm.almencard-member, .on-scroll.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
        color: #fff;
        font-size: 20px;
    }

    .tm-no-slider a.bcm.almencard-member {
        color: #4e4640;
        top: 3px;
        font-size: 13px;
        left: 0px;
        width: 260px;
    }

    .sfm-body-pushed.tm-no-slider a.bcm.almencard-member, .on-scroll.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
        color: #fff;
        font-size: 20px;
        left: -2px;
        top: -7px;
    }

    .ghplose-top-sub-title h4 {
        text-align: center!important;
    }

    .tm-fewo-box-inner {
        width: 650px!important;
    }

    body #page-container .et_pb_row.tm-suiten-box .et_pb_column.tm-suiten-box-right {
        margin-top: -12px;
    }

    body #page-container .fewo-uws-box h5.et_pb_toggle_title {
        font-size: 19px;
    }

    body #page-container #bedingungen .fewo-uws-box h5.et_pb_toggle_title {
        font-size: 25px;
    }
}

@media screen and (max-width: 800px) {
    .tablepress {
        width:100%;
    }

    .tablepress tfoot th, .tablepress thead th {
        font-size: 17px!important;
        padding: 12px 10px!important;
    }

    .tablepress th, .tablepress td {
        font-size: 15px;
        line-height: 22px;
        padding: 3px 10px!important;
    }

    .tablepress tr th {
        width: auto;
    }
}

@media screen and (max-width: 768px) {
    .fewo-vier-boxen-inner {
        padding-bottom:70%;
    }

    .dsm_image_carousel .swiper-button-next {
        right: 0;
    }

    .dsm_image_carousel .swiper-button-prev {
        left: 0;
    }
}

@media screen and (max-width: 680px) {
    a.dsm-readmore-btn {
        font-size:20px!important;
    }

    body #page-container .fewo-uws-box .et_pb_toggle_title::before {
        font-size: 25px!important;
    }

    .tm-fewo-box h2 {
        font-size: 25px;
    }

    .tm-fewo-box-inner .tm-senden {
        font-size: 15px;
    }

    body .usercentrics-button .uc-privacy-button-wrapper {
        height: 64px!important;
        width: 64px!important;
        transform: scale(0.8)!important;
    }

    .ghplose-top-sub-title h4 {
        font-size: 28px!important;
    }

    .tm-fewo-box-preis {
        transform: scale(0.6);
        right: -6px;
        top: -79px;
    }

    .fewo-mes-box {
        margin-top: 113px!important;
    }

    body #page-container .fewo-uws-box h5.et_pb_toggle_title {
        font-size: 18px;
    }

    .fewo-mes-box .swiper-pagination-bullet {
        width: 20px;
        height: 20px;
    }

    body #page-container #bedingungen .fewo-uws-box h5.et_pb_toggle_title {
        font-size: 18px;
    }

    .fewo-items-title {
        font-size: 40px;
    }

    .fewo-item-fewo {
        height: 525px;
    }

    .tablepress {
        width: 100%!important;
    }

    .sfm-body-pushed.tm-no-slider a.bcm.almencard-member, .on-scroll.sfm-body-pushed.tm-no-slider a.bcm.almencard-member {
        font-size: 18px;
        left: -19px;
    }

    .sfm-body-pushed a.bcm.almencard-member, .on-scroll.sfm-body-pushed a.bcm.almencard-member {
        font-size: 17px;
    }
}

@media screen and (max-width: 600px) {
    .sfm-style-full .sfm-logo img.icon-estation {
        margin-bottom:20px;
    }

    a.bcm.almencard-member {
        top: 30px;
        font-size: 13px;
        left: 52px;
    }
}

@media screen and (max-width: 550px) {
    body #page-container .ro-h2-title.pw-familie-txt h2 {
        font-size: 21px;
    }

    body #page-container .ro-h2-title.pw-familie-txt h3 {
        font-size: 18px;
    }

    .tm-fewo-box-inner {
        width: 450px!important;
    }

    .tm-fewo-box-inner .et_pb_module {
        margin-bottom: 13px!important;
    }

    body #page-container .tm-fewo-box .et_pb_button::after {
        font-size: 24px!important;
    }

    .tm-fewo-box-inner .et_pb_toggle_content {
        padding: 9px;
    }

    .tm-fewo-box-inner .et_pb_toggle_title {
        padding: 15px 8px!important;
    }

    .tm-fewo-box h5 {
        font-size: 17px;
    }

    .et_pb_section.marx-fewo-box {
        margin-bottom: 0px!important;
    }

    .ghp-slider .swiper-button-next {
        margin-right: 18px;
    }

    .ghp-slider .swiper-button-prev {
        margin-left: 18px;
    }

    .fewo-vier-boxen {
        width: 100%;
    }

    .fewo-vier-boxen-background {
        width: calc(100vw);
    }

    #fewo-2 .fewo-vier-boxen-background {
        margin-left: calc(-50vw);
    }

    .fewo-vier-boxen-inner {
        padding-bottom: 43%;
    }

    .fewo-item-fewo {
        height: 405px;
    }

    span.hb-fhhb.wellness, span.hb-fhhb.hb-rechts-zwei {
        top: 0;
    }

    .fewo-vier-boxen {
        border: 0px solid #fff;
    }
}

@media screen and (max-width: 400px) {
    .tm-fewo-box-inner {
        width:280px!important;
    }

    .tm-fewo-box-inner .et_pb_row {
        width: 98%!important;
    }

    .tm-fewo-box-inner .et_pb_toggle_title {
        font-size: 15px;
        letter-spacing: 0!important;
    }

    .tm-fewo-box-inner .et_pb_row {
        padding: 0!important;
    }
}



@media screen and (max-width: 1500px) {
    .ro-h2-title.ro-widget-txt-box .et_pb_text_inner {
        transform:scale(.8);
        margin-right: -5%;
        margin-bottom: -3%;
    }

    .ro-widget-txt-box {
        padding-top: 44%;
    }

    .seba-widget-fh h2 {
        padding: 5px 30px 20px!important;
        text-transform: uppercase;
        margin-bottom: 12%;
        transition: all 0.5s;
    }

    seba-widget-fh h2 {
        margin-left: -65px;
    }
}

@media screen and (max-width: 1300px) {
    seba-widget-fh h2 {
        margin-left:-125px;
    }

    .ro-h2-title.ro-widget-txt-box .et_pb_text_inner {
        transform: scale(.75);
        margin-bottom: -1%;
    }

    .ro-widget-txt-box {
        padding-top: 40%;
        padding-bottom: 4%;
        padding-right: 4%;
    }

    .seba-widget-fh h2 {
        padding: 5px 30px 20px!important;
        width: max-content;
        margin-bottom: 12%;
    }
}




@media screen and (max-width: 980px) {



    .ro-h2-title.ro-widget-txt-box.pen-farbe {
        padding-top:64%;
        width: 59%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .ro-h2-title.ro-widget-txt-box .et_pb_text_inner {
        transform: scale(.8);
        margin-bottom: -3%;
        width: 100%;
        text-align: center;
    }

    .ro-widget-txt-box {
        padding-top: 21%;
        padding-bottom: 10%;
        padding-right: 0;
    }

    .seba-widget-fh h2 {
        padding: 5px 30px 20px!important;
        margin-bottom: 5%;
        display: inline-block;
        text-align: center!important;
    }
span.weiter img {
    width: 50px;
}
    
}

@media screen and (max-width: 768px) {
    .ro-widget-txt-box span.span100 {
        font-size:57% !important;
        ; font-family: transat-text, sans-serif !important;
        font-weight: 400;
        letter-spacing: 0.1px;
    }
}

@media screen and (max-width: 550px) {
    .ro-h2-title.ro-widget-txt-box .et_pb_text_inner {
        transform:scale(.55);
        width: 108%;
    }

    span.weiter {
        color: #fff;
        font-size: 23px
    }

    .ro-widget-txt-box {
        padding-top: 15%;
        padding-bottom: 3%;
        padding-right: 0;
    }
}


@media screen and (max-width: 400px) {
.seba-widget-fh h2 {
    padding: 5px 30px 20px!important;
    margin-bottom: 12%;
    display: inline-block;
    text-align: center!important;
    margin-left: -11%;
}
}

.seba-slider-fh .dsm_image_carousel .swiper-button-next {
    right: 0!important;
}

.seba-slider-fh .dsm_image_carousel .swiper-button-prev {
    left: 0!important;
}
